addCommandHandler("spojler",function(plr,cmd,arg)
    if not arg then return end
    if not tonumber(arg) then return end
    if isElement(obj) then return end
    obj = createObject(arg,0,0,0,90,0,0)
    attachElements ( obj, getPedOccupiedVehicle(plr), 0, -1.5, 0.9)
end)

addCommandHandler("spojler-usun",function(plr)
destroyElement(obj)
end)